package com.demo.mylibrary.bean;

public class APPInfo {

    /**
     * UserId : sample string 1
     * UserType : 2
     * FromApp : sample string 3
     * AppVersion : sample string 4
     * DeviceID : sample string 5
     * SystemInfo : sample string 6
     * Network : sample string 7
     * DevicePlatform : sample string 8
     * DeviceVersion : sample string 9
     */

    private String UserId;
    private int UserType;
    private String FromApp;
    private String AppVersion;
    private String DeviceID;
    private String SystemInfo;
    private String Network;
    private String DevicePlatform;
    private String DeviceVersion;

    public String getUserId() {
        return UserId;
    }

    public void setUserId(String UserId) {
        this.UserId = UserId;
    }

    public int getUserType() {
        return UserType;
    }

    public void setUserType(int UserType) {
        this.UserType = UserType;
    }

    public String getFromApp() {
        return FromApp;
    }

    public void setFromApp(String FromApp) {
        this.FromApp = FromApp;
    }

    public String getAppVersion() {
        return AppVersion;
    }

    public void setAppVersion(String AppVersion) {
        this.AppVersion = AppVersion;
    }

    public String getDeviceID() {
        return DeviceID;
    }

    public void setDeviceID(String DeviceID) {
        this.DeviceID = DeviceID;
    }

    public String getSystemInfo() {
        return SystemInfo;
    }

    public void setSystemInfo(String SystemInfo) {
        this.SystemInfo = SystemInfo;
    }

    public String getNetwork() {
        return Network;
    }

    public void setNetwork(String Network) {
        this.Network = Network;
    }

    public String getDevicePlatform() {
        return DevicePlatform;
    }

    public void setDevicePlatform(String DevicePlatform) {
        this.DevicePlatform = DevicePlatform;
    }

    public String getDeviceVersion() {
        return DeviceVersion;
    }

    public void setDeviceVersion(String DeviceVersion) {
        this.DeviceVersion = DeviceVersion;
    }
}
